@article{inspire-tag,
      author         = "Alwall, Johan and Herquet, Michel and Maltoni, Fabio and
                        Mattelaer, Olivier and Stelzer, Tim",
      title          = "{MadGraph 5 : Going Beyond}",
      journal        = "JHEP",
      volume         = "1106",
      pages          = "128",
      doi            = "10.1007/JHEP06(2011)128",
      year           = "2011",
      note           = "* Temporary entry *",
      eprint         = "1106.0522",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
}

@article{inspire-tagA,
      author         = "Frixione, Stefano and Webber, Bryan R.",
      title          = "{The MC@NLO 3.1 event generator}",
      year           = "2005",
      eprint         = "hep-ph/0506182",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
}


@article{inspire-tagB,
      author         = "Frederix, Rikkert and Frixione, Stefano and Hirschi,
                        Valentin and Maltoni, Fabio and Pittau, Roberto and
                        others",
      title          = "{Four-lepton production at hadron colliders: aMC@NLO
                        predictions with theoretical uncertainties}",
      year           = "2011",
      note           = "* Temporary entry *",
      eprint         = "1110.4738",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
}

@article{Beenakker:1999hi,
      author         = "Beenakker, W. and Berends, Frits A. and Chapovsky, A.P.",
      title          = "{An Effective Lagrangian approach for unstable
                        particles}",
      journal        = "Nucl.Phys.",
      volume         = "B573",
      pages          = "503-535",
      doi            = "10.1016/S0550-3213(00)00030-4",
      year           = "2000",
      eprint         = "hep-ph/9909472",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "DTP-99-96, INLO-PUB-18-99",
      SLACcitation   = "%%CITATION = HEP-PH/9909472;%%",
}

@article{Beenakker:2003va,
      author         = "Beenakker, W. and Chapovsky, A.P. and Kanaki, A and
                        Papadopoulos, C.G. and Pittau, R.",
      title          = "{Towards an effective Lagrangian approach to fermion loop
                        corrections}",
      journal        = "Nucl.Phys.",
      volume         = "B667",
      pages          = "359-393",
      doi            = "10.1016/S0550-3213(03)00545-5",
      year           = "2003",
      eprint         = "hep-ph/0303105",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-TH-2003-052",
      SLACcitation   = "%%CITATION = HEP-PH/0303105;%%",
}

@article{Valencia:1990jp,
      author         = "Valencia, G. and Willenbrock, S.",
      title          = "{THE GOLDSTONE BOSON EQUIVALENCE THEOREM AND THE HIGGS
                        RESONANCE}",
      journal        = "Phys.Rev.",
      volume         = "D42",
      pages          = "853-859",
      doi            = "10.1103/PhysRevD.42.853",
      year           = "1990",
      reportNumber   = "BNL-43585-REV, BNL-43585",
      SLACcitation   = "%%CITATION = PHRVA,D42,853;%%",
}

@article{Valencia:1992ix,
      author         = "Valencia, G. and Willenbrock, S.",
      title          = "{The Heavy Higgs resonance}",
      journal        = "Phys.Rev.",
      volume         = "D46",
      pages          = "2247-2251",
      doi            = "10.1103/PhysRevD.46.2247",
      year           = "1992",
      reportNumber   = "FERMILAB-PUB-92-109-T",
      SLACcitation   = "%%CITATION = PHRVA,D46,2247;%%",
}

@article{Stuart:1991xk,
      author         = "Stuart, Robin G.",
      title          = "{Gauge invariance, analyticity and physical observables
                        at the Z0 resonance}",
      journal        = "Phys.Lett.",
      volume         = "B262",
      pages          = "113-119",
      doi            = "10.1016/0370-2693(91)90653-8",
      year           = "1991",
      reportNumber   = "CINVESTAV-FIS-1-91",
      SLACcitation   = "%%CITATION = PHLTA,B262,113;%%",
}

@article{Aeppli:1993rs,
      author         = "Aeppli, Andre and van Oldenborgh, Geert Jan and Wyler,
                        Daniel",
      title          = "{Unstable particles in one loop calculations}",
      journal        = "Nucl.Phys.",
      volume         = "B428",
      pages          = "126-146",
      doi            = "10.1016/0550-3213(94)90195-3",
      year           = "1994",
      eprint         = "hep-ph/9312212",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "PSI-PR-93-22, ZU-TH-30-93, TTP-93-33",
      SLACcitation   = "%%CITATION = HEP-PH/9312212;%%",
}

@article{Veltman:1992tm,
      author         = "Veltman, Helene G.J.",
      title          = "{Mass and width of unstable gauge bosons}",
      journal        = "Z.Phys.",
      volume         = "C62",
      pages          = "35-52",
      doi            = "10.1007/BF01559523",
      year           = "1994",
      reportNumber   = "DESY-92-076",
      SLACcitation   = "%%CITATION = ZEPYA,C62,35;%%",
}

@article{Sirlin:1991rt,
      author         = "Sirlin, A.",
      title          = "{Observations concerning mass renormalization in the
                        electroweak theory}",
      journal        = "Phys.Lett.",
      volume         = "B267",
      pages          = "240-242",
      doi            = "10.1016/0370-2693(91)91254-S",
      year           = "1991",
      reportNumber   = "MPI-PH-91-36",
      SLACcitation   = "%%CITATION = PHLTA,B267,240;%%",
}

@article{Willenbrock:1991hu,
      author         = "Willenbrock, S. and Valencia, G.",
      title          = "{On the definition of the Z boson mass}",
      journal        = "Phys.Lett.",
      volume         = "B259",
      pages          = "373-376",
      doi            = "10.1016/0370-2693(91)90843-F",
      year           = "1991",
      reportNumber   = "BNL-45804, CERN-TH-6018-91",
      SLACcitation   = "%%CITATION = PHLTA,B259,373;%%",
}

@article{Passera:1996nk,
      author         = "Passera, Massimo and Sirlin, Alberto",
      title          = "{Analysis of the Z0 resonant amplitude in the general
                        R(xi) gauges}",
      journal        = "Phys.Rev.Lett.",
      volume         = "77",
      pages          = "4146-4149",
      doi            = "10.1103/PhysRevLett.77.4146",
      year           = "1996",
      eprint         = "hep-ph/9607253",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MPI-PHT-96-51",
      SLACcitation   = "%%CITATION = HEP-PH/9607253;%%",
}

@article{Kniehl:1998vy,
      author         = "Kniehl, Bernd A. and Sirlin, Alberto",
      title          = "{Mass and width of a heavy Higgs boson}",
      journal        = "Phys.Lett.",
      volume         = "B440",
      pages          = "136-140",
      doi            = "10.1016/S0370-2693(98)01071-5",
      year           = "1998",
      eprint         = "hep-ph/9807545",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MPI-PHT-98-56",
      SLACcitation   = "%%CITATION = HEP-PH/9807545;%%",
}

@article{Kniehl:1998fn,
      author         = "Kniehl, Bernd A. and Sirlin, Alberto",
      title          = "{Differences between the pole and on-shell masses and
                        widths of the Higgs boson}",
      journal        = "Phys.Rev.Lett.",
      volume         = "81",
      pages          = "1373-1376",
      doi            = "10.1103/PhysRevLett.81.1373",
      year           = "1998",
      eprint         = "hep-ph/9805390",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "NYU-TH-98-05-01, MPI-PHT-98-36",
      SLACcitation   = "%%CITATION = HEP-PH/9805390;%%",
}

@article{Jegerlehner:2001fb,
      author         = "Jegerlehner, F. and Kalmykov, M. Yu. and Veretin, O.",
      title          = "{MS versus pole masses of gauge bosons: Electroweak
                        bosonic two loop corrections}",
      journal        = "Nucl.Phys.",
      volume         = "B641",
      pages          = "285-326",
      doi            = "10.1016/S0550-3213(02)00613-2",
      year           = "2002",
      eprint         = "hep-ph/0105304",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "DESY-01-067",
      SLACcitation   = "%%CITATION = HEP-PH/0105304;%%",
}

@article{Jegerlehner:2002em,
      author         = "Jegerlehner, F. and Kalmykov, Mikhail Yu. and Veretin,
                        O.",
      title          = "{MS-bar versus pole masses of gauge bosons. 2. Two loop
                        electroweak fermion corrections}",
      journal        = "Nucl.Phys.",
      volume         = "B658",
      pages          = "49-112",
      doi            = "10.1016/S0550-3213(03)00177-9",
      year           = "2003",
      eprint         = "hep-ph/0212319",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "DESY-02-156",
      SLACcitation   = "%%CITATION = HEP-PH/0212319;%%",
}

@article{Gambino:1999ai,
      author         = "Gambino, Paolo and Grassi, Pietro Antonio",
      title          = "{The Nielsen identities of the SM and the definition of
                        mass}",
      journal        = "Phys.Rev.",
      volume         = "D62",
      pages          = "076002",
      doi            = "10.1103/PhysRevD.62.076002",
      year           = "2000",
      eprint         = "hep-ph/9907254",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "TUM-HEP-352-99, MPI-PHT-99-24",
      SLACcitation   = "%%CITATION = HEP-PH/9907254;%%",
}

@article{Grassi:2000dz,
      author         = "Grassi, Pietro Antonio and Kniehl, Bernd A. and Sirlin,
                        Alberto",
      title          = "{Width and partial widths of unstable particles}",
      journal        = "Phys.Rev.Lett.",
      volume         = "86",
      pages          = "389-392",
      doi            = "10.1103/PhysRevLett.86.389",
      year           = "2001",
      eprint         = "hep-th/0005149",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-th",
      reportNumber   = "DESY-00-074, NYU-00-05-01",
      SLACcitation   = "%%CITATION = HEP-TH/0005149;%%",
}

@article{Grassi:2001bz,
      author         = "Grassi, Pietro A. and Kniehl, Bernd A. and Sirlin,
                        Alberto",
      title          = "{Width and partial widths of unstable particles in the
                        light of the Nielsen identities}",
      journal        = "Phys.Rev.",
      volume         = "D65",
      pages          = "085001",
      doi            = "10.1103/PhysRevD.65.085001",
      year           = "2002",
      eprint         = "hep-ph/0109228",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "UB-ECM-PF-01-11, DESY-01-120, NYU-TH-01-08-09",
      SLACcitation   = "%%CITATION = HEP-PH/0109228;%%",
}

@article{Kniehl:2002wn,
      author         = "Kniehl, Bernd A. and Palisoc, Caesar P. and Sirlin,
                        Alberto",
      title          = "{Elimination of threshold singularities in the relation
                        between on shell and pole widths}",
      journal        = "Phys.Rev.",
      volume         = "D66",
      pages          = "057902",
      doi            = "10.1103/PhysRevD.66.057902",
      year           = "2002",
      eprint         = "hep-ph/0205304",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-TH-2002-113, DESY-02-073",
      SLACcitation   = "%%CITATION = HEP-PH/0205304;%%",
}

@article{Cornwall:1981zr,
      author         = "Cornwall, John M.",
      title          = "{Dynamical Mass Generation in Continuum QCD}",
      journal        = "Phys.Rev.",
      volume         = "D26",
      pages          = "1453",
      doi            = "10.1103/PhysRevD.26.1453",
      year           = "1982",
      SLACcitation   = "%%CITATION = PHRVA,D26,1453;%%",
}

@article{Cornwall:1989gv,
      author         = "Cornwall, John M. and Papavassiliou, Joannis",
      title          = "{Gauge Invariant Three Gluon Vertex in QCD}",
      journal        = "Phys.Rev.",
      volume         = "D40",
      pages          = "3474",
      doi            = "10.1103/PhysRevD.40.3474",
      year           = "1989",
      reportNumber   = "UCLA/89/TEP/24",
      SLACcitation   = "%%CITATION = PHRVA,D40,3474;%%",
}

@article{Papavassiliou:1989zd,
      author         = "Papavassiliou, Joannis",
      title          = "{Gauge Invariant Proper Selfenergies and Vertices in
                        Gauge Theories with Broken Symmetry}",
      journal        = "Phys.Rev.",
      volume         = "D41",
      pages          = "3179",
      doi            = "10.1103/PhysRevD.41.3179",
      year           = "1990",
      reportNumber   = "UCLA/89/TEP/36",
      SLACcitation   = "%%CITATION = PHRVA,D41,3179;%%",
}

@article{Degrassi:1992ue,
      author         = "Degrassi, Giuseppe and Sirlin, Alberto",
      title          = "{Gauge invariant selfenergies and vertex parts of the
                        Standard Model in the pinch technique framework}",
      journal        = "Phys.Rev.",
      volume         = "D46",
      pages          = "3104-3116",
      doi            = "10.1103/PhysRevD.46.3104",
      year           = "1992",
      reportNumber   = "NYU-TR-92-05-02",
      SLACcitation   = "%%CITATION = PHRVA,D46,3104;%%",
}

@article{Papavassiliou:1995fq,
      author         = "Papavassiliou, Joannis and Pilaftsis, Apostolos",
      title          = "{Gauge invariance and unstable particles}",
      journal        = "Phys.Rev.Lett.",
      volume         = "75",
      pages          = "3060-3063",
      doi            = "10.1103/PhysRevLett.75.3060",
      year           = "1995",
      eprint         = "hep-ph/9506417",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "NYU-TH-95-02, RAL-TR-95-021",
      SLACcitation   = "%%CITATION = HEP-PH/9506417;%%",
}

@article{Papavassiliou:1996zn,
      author         = "Papavassiliou, Joannis and Pilaftsis, Apostolos",
      title          = "{Gauge invariant resummation formalism for two point
                        correlation functions}",
      journal        = "Phys.Rev.",
      volume         = "D54",
      pages          = "5315-5335",
      doi            = "10.1103/PhysRevD.54.5315",
      year           = "1996",
      eprint         = "hep-ph/9605385",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "RAL-TR-96-029",
      SLACcitation   = "%%CITATION = HEP-PH/9605385;%%",
}

@article{Papavassiliou:1995gs,
      author         = "Papavassiliou, Joannis and Pilaftsis, Apostolos",
      title          = "{A Gauge independent approach to resonant transition
                        amplitudes}",
      journal        = "Phys.Rev.",
      volume         = "D53",
      pages          = "2128-2149",
      doi            = "10.1103/PhysRevD.53.2128",
      year           = "1996",
      eprint         = "hep-ph/9507246",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "NYU-TH-95-03, RAL-TR-95-022,
                        NYU-TH-95-03-AND-RAL-TR-95-022",
      SLACcitation   = "%%CITATION = HEP-PH/9507246;%%",
}

@article{Papavassiliou:1997fn,
      author         = "Papavassiliou, Joannis and Pilaftsis, Apostolos",
      title          = "{Effective charge of the Higgs boson}",
      journal        = "Phys.Rev.Lett.",
      volume         = "80",
      pages          = "2785-2788",
      doi            = "10.1103/PhysRevLett.80.2785",
      year           = "1998",
      eprint         = "hep-ph/9710380",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-TH-97-288, MPI-PHT-97-60",
      SLACcitation   = "%%CITATION = HEP-PH/9710380;%%",
}

@article{Papavassiliou:1998pb,
      author         = "Papavassiliou, Joannis",
      title          = "{The Pinch technique approach to the physics of unstable
                        particles}",
      year           = "1998",
      eprint         = "hep-ph/9905328",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-TH-99-137",
      SLACcitation   = "%%CITATION = HEP-PH/9905328;%%",
}

@article{Papavassiliou:1997pb,
      author         = "Papavassiliou, Joannis and Pilaftsis, Apostolos",
      title          = "{Gauge and renormalization group invariant formulation of
                        the Higgs boson resonance}",
      journal        = "Phys.Rev.",
      volume         = "D58",
      pages          = "053002",
      doi            = "10.1103/PhysRevD.58.053002",
      year           = "1998",
      eprint         = "hep-ph/9710426",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-TH-97-293, MPI-PHT-97-67",
      SLACcitation   = "%%CITATION = HEP-PH/9710426;%%",
}

@article{'tHooft:1978xw,
      author         = "'t Hooft, Gerard and Veltman, M.J.G.",
      title          = "{Scalar One Loop Integrals}",
      journal        = "Nucl.Phys.",
      volume         = "B153",
      pages          = "365-401",
      doi            = "10.1016/0550-3213(79)90605-9",
      year           = "1979",
      reportNumber   = "PRINT-79-0134 (UTRECHT)",
      SLACcitation   = "%%CITATION = NUPHA,B153,365;%%",
}

@article{Passarino:1978jh,
      author         = "Passarino, G. and Veltman, M.J.G.",
      title          = "{One Loop Corrections for e+ e- Annihilation Into mu+ mu-
                        in the Weinberg Model}",
      journal        = "Nucl.Phys.",
      volume         = "B160",
      pages          = "151",
      doi            = "10.1016/0550-3213(79)90234-7",
      year           = "1979",
      reportNumber   = "Print-79-0284 (UTRECHT)",
      SLACcitation   = "%%CITATION = NUPHA,B160,151;%%",
}

@article{Denner:1994nn,
      author         = "Denner, Ansgar and Weiglein, G. and Dittmaier, S.",
      title          = "{Gauge invariance of green functions: Background field
                        method versus pinch technique}",
      journal        = "Phys.Lett.",
      volume         = "B333",
      pages          = "420-426",
      doi            = "10.1016/0370-2693(94)90162-7",
      year           = "1994",
      eprint         = "hep-ph/9406204",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "BI-TP-94-17",
      SLACcitation   = "%%CITATION = HEP-PH/9406204;%%",
}

@article{Hashimoto:1994ct,
      author         = "Hashimoto, Shoji and Kodaira, Jiro and Yasui, Yoshiaki
                        and Sasaki, Ken",
      title          = "{The Background field method: Alternative way of deriving
                        the pinch technique's results}",
      journal        = "Phys.Rev.",
      volume         = "D50",
      pages          = "7066-7076",
      doi            = "10.1103/PhysRevD.50.7066",
      year           = "1994",
      eprint         = "hep-ph/9406271",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "HUPD-9408",
      SLACcitation   = "%%CITATION = HEP-PH/9406271;%%",
}

@article{Papavassiliou:1994yi,
      author         = "Papavassiliou, Joannis",
      title          = "{On the connection between the pinch technique and the
                        background field method}",
      journal        = "Phys.Rev.",
      volume         = "D51",
      pages          = "856-861",
      doi            = "10.1103/PhysRevD.51.856",
      year           = "1995",
      eprint         = "hep-ph/9410385",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/9410385;%%",
}

@article{Papavassiliou:1996fn,
      author         = "Papavassiliou, J. and de Rafael, E. and Watson, N.J.",
      title          = "{Electroweak effective charges and their relation to
                        physical cross-sections}",
      journal        = "Nucl.Phys.",
      volume         = "B503",
      pages          = "79-116",
      doi            = "10.1016/S0550-3213(97)00411-2",
      year           = "1997",
      eprint         = "hep-ph/9612237",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CPT-96-P-3408",
      SLACcitation   = "%%CITATION = HEP-PH/9612237;%%",
}

@article{Grinstein:2007mp,
      author         = "Grinstein, Benjamin and O'Connell, Donal and Wise, Mark
                        B.",
      title          = "{The Lee-Wick standard model}",
      journal        = "Phys.Rev.",
      volume         = "D77",
      pages          = "025012",
      doi            = "10.1103/PhysRevD.77.025012",
      year           = "2008",
      eprint         = "0704.1845",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CALT-68-2643, UCSD-PTH-07-04",
      SLACcitation   = "%%CITATION = ARXIV:0704.1845;%%",
}

@article{Weinberg:1978kz,
      author         = "Weinberg, Steven",
      title          = "{Phenomenological Lagrangians}",
      journal        = "Physica",
      volume         = "A96",
      pages          = "327",
      year           = "1979",
      reportNumber   = "HUTP-78-A051A",
      SLACcitation   = "%%CITATION = PHYSA,A96,327;%%",
}

@article{Alwall:2011uj,
      author         = "Alwall, Johan and Herquet, Michel and Maltoni, Fabio and
                        Mattelaer, Olivier and Stelzer, Tim",
      title          = "{MadGraph 5 : Going Beyond}",
      journal        = "JHEP",
      volume         = "1106",
      pages          = "128",
      doi            = "10.1007/JHEP06(2011)128",
      year           = "2011",
      eprint         = "1106.0522",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "FERMILAB-PUB-11-448-T",
      SLACcitation   = "%%CITATION = ARXIV:1106.0522;%%",
}

@article{MCFM,
      author         = "J.~Campbell and R.~K.~Ellis and C.~Williams"
      title          = "{MCFM - Monte Carlo for FeMtobarn processes}",
      journal        = "http://mcfm.fnal.gov/.",
}


@article{Pumplin:2002vw,
      author         = "Pumplin, J. and Stump, D.R. and Huston, J. and Lai, H.L.
                        and Nadolsky, Pavel M. and others",
      title          = "{New generation of parton distributions with
                        uncertainties from global QCD analysis}",
      journal        = "JHEP",
      volume         = "0207",
      pages          = "012",
      year           = "2002",
      eprint         = "hep-ph/0201195",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MSU-HEP-011101",
      SLACcitation   = "%%CITATION = HEP-PH/0201195;%%",
}

@article{Seymour:1995np,
      author         = "Seymour, Michael H.",
      title          = "{The Higgs boson line shape and perturbative unitarity}",
      journal        = "Phys.Lett.",
      volume         = "B354",
      pages          = "409-414",
      doi            = "10.1016/0370-2693(95)00699-L",
      year           = "1995",
      eprint         = "hep-ph/9505211",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-TH-95-94, CERN-TH-95-094",
      SLACcitation   = "%%CITATION = HEP-PH/9505211;%%",
}

@article{Denner:2005fg,
      author         = "Denner, Ansgar and Dittmaier, S. and Roth, M. and
                        Wieders, L.H.",
      title          = "{Electroweak corrections to charged-current e+ e- --->
                        4 fermion processes: Technical details and further
                        results}",
      journal        = "Nucl.Phys.",
      volume         = "B724",
      pages          = "247-294",
      doi            = "10.1016/j.nuclphysb.2011.09.001,
                        10.1016/j.nuclphysb.2005.06.033",
      year           = "2005",
      eprint         = "hep-ph/0505042",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MPP-2005-23, PSI-PR-05-05",
      SLACcitation   = "%%CITATION = HEP-PH/0505042;%%",
}

@article{Denner:2006ic,
      author         = "Denner, Ansgar and Dittmaier, S.",
      title          = "{The Complex-mass scheme for perturbative calculations
                        with unstable particles}",
      journal        = "Nucl.Phys.Proc.Suppl.",
      volume         = "160",
      pages          = "22-26",
      doi            = "10.1016/j.nuclphysbps.2006.09.025",
      year           = "2006",
      eprint         = "hep-ph/0605312",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MPP-2006-67, PSI-PR-06-08",
      SLACcitation   = "%%CITATION = HEP-PH/0605312;%%",
}
